RubyGems Navigation menu

polist 1.1.0

Polist is a gem for creating simple service classes and more.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.4.0 - June 21, 2021 (11.5 KB)
  2. 1.2.0 - March 15, 2019 (10 KB)
  3. 1.1.1 - February 09, 2019 (10 KB)
  4. 1.1.0 - February 07, 2019 (9.5 KB)
  5. 1.0.0 - February 03, 2019 (9 KB)
Show all versions (11 total)

Runtime Dependencies (4):

activemodel >= 3.0
plissken >= 0.3
tainbox >= 0
uber >= 0

Development Dependencies (6):

bundler >= 0
coveralls >= 0
pry >= 0
rake >= 0
rspec >= 0
simplecov >= 0

Owners:

Authors:

  • Yuri Smirnov

SHA 256 checksum:

c983acc0fb74f4e2ae6c45764790941ff667f54f270e11f24b3e67aef1ac7e4f

Total downloads 64,722

For this version 1,402

License:

MIT

Required Ruby Version: >= 0

Links: